Color Manipulation

- « UI\Draw\Color::__construct

- UI\Draw\Color::setChannel »

- PHP Manual
- UI\Draw\Color
- Color Manipulation

# UI\Draw\Color::getChannel

(UI 0.9.9)

UI\Draw\Color::getChannel — Color Manipulation

### Description

public UI\Draw\Color::getChannel(int `$channel`): float

Shall retrieve the value for a channel

### Parameters

`channel`

  Constant channel identity

### Return Values

The current value of the requested channel